using System;
using NinjaTrader.Cbi;

internal sealed class Delegate738 : MulticastDelegate
{
	public extern Instrument Invoke(object object_0);

	public static Instrument smethod_0(object object_0, Delegate738 delegate738_1)
	{
		return delegate738_1(object_0);
	}

	public extern Delegate738(object object_0, IntPtr intptr_0);

	static Delegate738()
	{
		Class10.smethod_13(typeof(Delegate738).TypeHandle);
	}

	internal static Delegate738 delegate738_0;
}
